Bug 172656 - Modular X: Add "Obsoletes: XFree86-libs xorg-x11-libs" to each library package.
Modular X: Add "Obsoletes: XFree86-libs xorg-x11-libs" to each library package.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
: 173044 (view as bug list)
Depends On:
Blocks: xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-07 17:39 EST by Mike A. Harris
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-13 01:37:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of packages built with new obsoletes lines. (5.11 KB, text/plain)
2005-11-13 01:35 EST, Mike A. Harris
no flags Details

  None (edit)
Description Mike A. Harris 2005-11-07 17:39:12 EST
Each of the modular X library packages should have:

Obsoletes: XFree86-libs xorg-x11-libs

instead of the Conflicts lines present now.  The devel subpackages should
similarly obsolete the XFree86-devel and xorg-x11-devel.
Comment 1 Mike A. Harris 2005-11-12 20:18:42 EST
*** Bug 173044 has been marked as a duplicate of this bug. ***
Comment 2 Mike A. Harris 2005-11-13 01:35:22 EST
Created attachment 120997 [details]
List of packages built with new obsoletes lines.

All of the latest built libraries have this fixed for both libs and devel.
Comment 3 Mike A. Harris 2005-11-13 01:37:12 EST
Closing as "RAWHIDE".  For a list of the individual fixed package versions,
the file I attached in comment #2 above can be referred to.


Note You need to log in before you can comment on or make changes to this bug.